IPSW-IDEV-RESTORE-EXIT(1)

NAME
ipsw-idev-restore-exit - Exit recovery mode

SYNOPSIS
ipsw idev restore exit [flags]

DESCRIPTION
Exit recovery mode

OPTIONS
-h, --help[=false]
    help for exit

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-restore(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra